Subject: Re: [bug#53208] [PATCH 04/39] gnu: Add rust-windows-x86-64-msvc-0.28.

From: Maxime Devos <[email-masked]>
Date: Fri, 21 Jan 2022 20:30:03 +0100

Z572 via Guix-patches via schreef op wo 12-01-2022 om 23:27 [+0800]:
> * gnu/packages/crates-io.scm (rust-windows-x86-64-msvc-0.28): New variable.

I don't see the point of packaging crates for Windows support in
Guix, since Guix (currently) does not support Windows at all,
except for some rather limited cross-compilation support.

Do things build without this crate?

Greetings,
Maxime.